---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    creationTimestamp: "2020-05-26T09:37:39Z"
    labels:
      app: multus-admission-controller
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T12:05:28Z"
    name: multus-admission-controller
    namespace: openshift-multus
    resourceVersion: "55485"
    selfLink: /api/v1/namespaces/openshift-multus/endpoints/multus-admission-controller
    uid: 9243a074-f3b3-4312-b49d-5a2252b749f5
  subsets:
  - addresses:
    - ip: 10.128.0.15
      nodeName: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
      targetRef:
        kind: Pod
        name: multus-admission-controller-qspkw
        namespace: openshift-multus
        resourceVersion: "5304"
        uid: dfa32d9e-1be0-4be3-8023-831eac1dee89
    - ip: 10.129.0.3
      nodeName: skumari-gcp-wd9nd-master-1.c.openshift-gce-devel.internal
      targetRef:
        kind: Pod
        name: multus-admission-controller-vvpkk
        namespace: openshift-multus
        resourceVersion: "5260"
        uid: b155414e-99f9-41d8-959b-11c0618c9f81
    - ip: 10.130.0.3
      nodeName: skumari-gcp-wd9nd-master-2.c.openshift-gce-devel.internal
      targetRef:
        kind: Pod
        name: multus-admission-controller-qr8cj
        namespace: openshift-multus
        resourceVersion: "5172"
        uid: 01a0e648-240e-4089-bec4-a2118094492f
    ports:
    - name: webhook
      port: 6443
      protocol: TCP
    - name: metrics
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "56477"
  selfLink: /api/v1/namespaces/openshift-multus/endpoints
